/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}                      

.region-sidebar-first .block
{
  background: #e2e2e2 url(../images/block_header.png) top repeat-x;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.region-sidebar-second .block
{
  background: url(../images/block_header.png) top repeat-x;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.region-sidebar-second .block .block_inside
{
  background: url(../images/block_footer.png) left bottom no-repeat;
  border: 1px solid #f4f4f4;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

/* .region-sidebar-second .block .content */
.region-sidebar-second .block_inside > .content
{
  margin: 10px;
}

.region-highlighted .block
{
  width: 235px;
  float: left; 
  margin-right: 20px;
  background: url(../images/block_header.png) top repeat-x;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.region-highlighted .block .block_inside
{
  background: url(../images/block_footer.png) left bottom no-repeat;
  border: 1px solid #f4f4f4;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.region-highlighted p
{
  text-align: justify;
  margin: 10px;
  line-height: 1.3em;
  font-size: 0.9em;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ 
{
  height: 27px;
  font-size: 1.1em;
  font-weight: normal;
  color: #fff;
  padding: 7px 0 0 20px;
}

.region-highlighted h2.block-title
{
  padding: 7px 0 0 18px; 
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ 
{
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ 
{
  margin-bottom: 0;
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}

.view-partners-logo table
{
  margin: auto;
}

.view-partners-logo .logo-partnera div
{
  margin: 0 5px;
}


.picture-gallery-block .block-title /* Picture gallery block - under article */
{
  color: #000000;
  font-size: 0.8em;
  padding-left: 0;
  font-weight: bold;
}

.picture-gallery-block .picture-gallery-block-image {
  margin-bottom: 2px;
  margin-right: 7px;
}

/* Collapsible blocks */

.region-highlighted .block .block_inside {
  background: none !important;
  border: medium none;
  border-radius: 10px 10px 10px 10px !important;
}

div .collapsiblock a {
    color: #FFFFFF;
    display: block;
}

/* Aktuality block */

.before-aktuality-title {
  margin-right: 5px;
  float: left;
  color: red;
  font-weight: bold;
}

#block-views-aktuality-block {
    background: url("../images/header_background.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    border: 1px solid #808080;
    border-radius: 10px 10px 10px 10px;
    padding: 6px;
}

#block-views-aktuality-block .views-field.views-field-title {
  width: 540px;
}

.views-slideshow-controls-text.views_slideshow_controls_text {
  float: left;
  margin-right: 200px;
  font-size: 0.8em;
}

.views-slideshow-slide-counter.views_slideshow_slide_counter {
  font-size: 0.8em;
  float: right;
}

/* SOSTP TV block */

#block-block-7 .block_inside > .content {
  margin: 10px;
  text-align: center;
}

/* Kantor menu block */

#kantor-block-menu {
padding: 1px;
border: 1px dotted black;
border-radius: 8px;
padding-left: 10px;
margin-top: 8px;
}

#left-vyrobky {
    float: left;
    }


#right-sluzby {
    height: 155px;
    margin-left: 450px;
}